/**
 * CSS globale : pour la fenetre principale et l'iframe
 */
a { color: #000; text-decoration: underline; }
a:hover { color: #000; }
	a img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; line-height: 1.6em; }
h1 { font-size: 1.3em; color: #69A829; padding: 10px 0 10px 21px; }
h2 { font-size: 1.2em; color: #793D14; padding: 5px 0 5px 10px; }
h3 { font-size: 1.5em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }

i, em { font-style: italic; }
b, strong { font-weight: bold; }
p { margin: 1em; }
ul {}
ul li {}
.list li { /*list-style: square; list-style-position: inside; */ list-style-type: none; background: url(../images/bullet_green.png) no-repeat; padding-left: 15px; }
.relationsList { list-style: square; margin-left: 125px; text-align: left; }
ol li { list-style: upper-roman; }
pre { margin-bottom: 1.3em; background: #eee; border: 0.1em solid #ddd; padding: 1.5em; }
code { font: 0.9em Monaco, monospace; }

fieldset { border: 1px solid #CDCFCC; position: relative; }
label { display: block; padding: 0 20px 0 0; text-align: right; }
.radioList label { display: inline; }
.radioList input { margin-right: 5px; }
.checkboxList label { display: inline; padding-right: 0; }

.widthTd { width: 250px; }
.half { width: 50%; }

input, select { font: 100% Verdana, Arial, Helvetica, sans-serif; }
.input { background: url(../images/bg_input.gif); border: 1px solid #69A829; padding: 2px; }
.select { background: url(../images/bg_input.gif); border: 1px solid #69A829; padding: 1px; max-width: 250px; }
*+html .select { width:expression(PyxisUtils.setMaxWidth(this, 250)); }
.select option { background: #fff; }
input[disabled] {}
/*input[type="checkbox"] { float:left; }*/

optgroup { background: #ccc; font-style: normal; }

.error { color: #FF0000; font-weight: bold; }
.required { color: #FF0000; font-weight: bold; }

input.errorInput { border: 1px solid #FF0000; background: url(../images/bg_input.gif); padding: 2px; }
select.errorInput { border: 1px solid #FF0000; }
.noItem { line-height: 45px; text-align: center; font-weight: bold; }

.block-validation { border: 2px dotted #569C0C; padding : 5px; margin: 10px 0; }

.alert { background-color: transparent; }
.alert:before { content: url(../images/alert.png); margin: 10px; }

.remarque { background-color: transparent; text-align: center; font-weight: bold; color:#E96E5E; display: block; }
.remarque:before { content: url(../images/exclamation.png); padding: 5px; }

.remarque2 { background-color: transparent; text-align: center; font-weight: bold; color:#E96E5E; padding: 20px; }

.remarque3 { width: 90%; font-style: oblique; color:#E96E5E; }

/*.bulletGo { background-color: transparent; }
.bulletGo:before { content: url(../images/bullet_go.png); margin: 5px; }*/
.bulletGo { background: url(../images/bullet_go.png) no-repeat 0px 2px; padding-left: 20px; }

.add { background: url(../images/add.png) no-repeat 0 4px; vertical-align: middle; padding: 3px 10px 2px 20px; }
.add a { color: #569C0C; text-decoration: none; font-weight: bold; }

.info { background: url(../images/information.png) no-repeat 0 4px; vertical-align: middle; padding: 3px 10px 3px 20px; }
.info a { color: #6086B4; text-decoration: none; font-weight: bold; }

.help { background: url(../images/help.png) no-repeat; width: 16px; height: 16px; display: inline-block; vertical-align: top; }

.email { background: url(../images/email_go.png) no-repeat 0 4px; vertical-align: middle; padding: 3px 10px 2px 20px; }
.email a { color: #569C0C; text-decoration: none; font-weight: bold; }

.go { background: url(../images/bullet_go.png) no-repeat 0 4px; vertical-align: middle; padding: 3px 10px 2px 20px; }
.go a { color: #569C0C; text-decoration: none; font-weight: bold; }

.tel { background: url(../images/telephone.png) no-repeat 0 4px; vertical-align: middle; padding: 3px 10px 2px 20px; }
.tel a { color: #569C0C; text-decoration: none; font-weight: bold; }

.color1 { color: #793D14; }

.load { background: url(../images/load.gif) no-repeat center center; width: 55px; height: 55px; }
.loadMini { background: url(../images/loadMini.gif) no-repeat center center; width: 16px; height: 16px; }

.loading { background: url(../images/load.gif) #F4F8F0 no-repeat center center; width: 100%; height: 100%; position: absolute; opacity: 0.8; filter:alpha(opacity=80); z-index: 900; }
#overlay { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; text-align: center; z-index: 900; background: #ccc; opacity: 0.7; filter:alpha(opacity=70); }
#overlay_content { position: absolute; top: 100px; left: 50%; margin-left: -250px; width: 500px; overflow: hidden; background: #fff; padding: 15px 0 25px 0; z-index: 900; }

.clear { clear: both; }
.erase { display: block; text-indent: -5000px; font-size: 0px; }
.block { display: block; }
.hide { display: none; }
.inline { display: inline; }

.alignLeft { text-align: left; }
.alignCenter { text-align: center; }
.alignRight { text-align: right; }
.valignTop { vertical-align: top; }
.valignMiddle { vertical-align: middle; }
.nowrap { white-space: nowrap; }
.floatLeft { float: left; }
.floatRight { float: right; }

.imageLeft { float: left; margin-right: 7px; padding: 5px 0 5px 0; }
.imageRight { float: right; margin-left: 7px; padding: 5px 0 5px 0; }
.border { border: 1px solid #6EBA38; padding: 1px; }

/**
 * Bouton
 */
.btn, a.btn:hover { color: #fff; float: none; cursor: pointer; border: 5px double; font: 100% Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
button.btn { padding: 2px 10px; }
input.btn { padding: 2px 10px; }
a.btn { padding: 2px 10px; }
*+html button.btn, *+html input.btn, *+html a.btn { border: 3px double; padding: 2px 0; }
    .btn.orange { background: #F0A44B; }
    .btn.orange:hover { background: #CA720C; }
    *+html .btn.orange { border-color: #F0A44B; }
    .btn.green { background: #9CD261; }
    .btn.green:hover { background: #569C0C; }
    *+html .btn.green { border-color: #9CD261; }
    .btn.grey { background: #ABAFA7; }
    .btn.grey:hover { background: #8B8E88; }
    *+html .btn.grey { border-color: #ABAFA7; }
    .btn[class] {  background-image: url(../images/shade.png); background-position: bottom; }

/* old version
.btn { color: #fff; float: left; cursor: pointer; border: 5px double; padding: 2px 10px; }
*+html .btn { border: 3px double; padding: 0; }
    .btn.orange { background: #F0A44B; }
    .btn.orange:hover { background: #CA720C; }
    *+html .btn.orange { border-color: #F0A44B; }
    .btn.green { background: #9CD261; }
    .btn.green:hover { background: #569C0C; }
    *+html .btn.green { border-color: #9CD261; }
    .btn.grey { background: #ABAFA7; }
    .btn.grey:hover { background: #8B8E88; }
    *+html .btn.grey { border-color: #ABAFA7; }
    .btn[class] {  background-image: url(../images/shade.png); background-position: bottom; }
*/

.mainButton { margin: 15px 22px 10px 0; }
.saveButtonTop { margin: 0 22px 0 0; }
.saveButtonBottom { margin: 5px 22px 0 0; }
.saveButtonLeft { margin: 5px 0 0 22px; }

/**
 * Styles pour tableau
 */
.tableSearch { width: 100%; }
.tableSearch td { padding: 3px 0; }

.tableStripes { line-height: 1.2em; color: #666; }
    .tableStripes thead { background: url(../images/bg_result_th.jpg) top left; border: 1px solid #B3B5B2; padding: 5px 6px; font-weight: bold; text-align: center; color: #777; }
	.tableStripes th { background: url(../images/bg_result_th.jpg) top left; border: 1px solid #B3B5B2; padding: 5px 6px; font-weight: bold; text-align: center; color: #777; }
		.tableStripes th a { display: block; padding: 0 3px; text-decoration: none; }
		.tableStripes th.sortasc, .tableStripes th.sortdesc { background: url(../images/bg_result_th_active.jpg) top left; }
		.tableStripes th.sortasc a { background: url(../images/bg_table_sort_desc.gif) no-repeat center right; }
		.tableStripes th.sortdesc a { background: url(../images/bg_table_sort_asc.gif) no-repeat center right; }
	.tableStripes tr:hover td { background: #E9EEE5; }
	.tableStripes td { background: #F9F8F8; border: 1px solid #B3B5B2; padding: 4px 5px; vertical-align: middle; }
    .tableStripes tr.sequence td { background: #dcdcdc; border: 1px solid #B3B5B2; padding: 4px 5px; vertical-align: middle; }
	.formEditElement .tableStripes td { padding: 4px 5px; }
	.formEditElement2 .tableStripes td { padding: 4px 5px; }
	.tableStripes .alt td { background: #F0EFEF; }
	.tableStripes  .utilLinks { text-align: center; }
    .tableStripes  .utilLinks a { color: #793D14; }

.adresse { width: 600px; display: block; background: #DBE1D4; padding:5px; }
.adresse td { vertical-align: top; margin:2px; }
/*.adresse tr { padding:2px;}*/

/* formulaire avec tableau */
.headEditElement { width: 99%; margin: 8px auto 0 auto; }
.headEditElement td { vertical-align: bottom; }

.formEditElement td { padding: 4px 0 4px 0; vertical-align: top; }
.formEditElement .button td { padding: 0; }
.formEditElement .button td.ml { padding: 0 13px 0 18px; }
.formEditElement fieldset { /*width: 914px; width: 95%;*/ margin: 5px 15px; padding: 6px; }
* html .formEditElement fieldset { margin: 5px 10px; }
.formEditElement fieldset.floatLeft { float: left; /*width: 436px;*/ width: 45%; }
.formEditElement legend { font-weight: bold; padding: 0 7px; margin-left: 11px; }
.formEditElement label { float: none; width: auto; text-align: right; }

.formEditElement2 td { padding: 4px 0 4px 0; vertical-align: top; }
.formEditElement2 .button td { padding: 0; }
.formEditElement2 .button td.ml { padding: 0 13px 0 18px; }
.formEditElement2 fieldset { /*width: 914px; width: 95%;*/ margin: 5px 15px; padding: 6px; }
* html .formEditElement2 fieldset { margin: 5px 10px; }
.formEditElement2 fieldset.floatLeft { float: left; /*width: 436px;*/ width: 45%; }
.formEditElement2 legend { font-weight: bold; padding: 0 7px; margin-left: 11px; }
.formEditElement2 label { float: none; width: auto; text-align: right; }

/* tableau du programme de l'etudiant */
/*.tableProgramme th { padding: 4px; color : #FFF; background: #C1DFA0; font-weight: bold; border: 1px solid #72A939; }
*/
table.tableProgramme { width:100%; }
.tableProgramme th { background: url(../images/bg_result_th.jpg) top left; font-weight: bold; text-align: center; color: #777; }
.tableProgramme th, .tableProgramme td{  border: 1px solid #B3B5B2; padding: 4px; }
.ue { background: #F0EFEF; }
.module { background: #F9F8F8; }
.tableProgramme li { padding-left:50px; }

/**
 * Tableau dans les formulaires de préinscription
 */
.tab1 { margin: 0 auto; border: 1px solid #CDCFCC; }
    .tab1 th { color: #888; font-weight: bold; border-bottom: 1px solid #CDCFCC; border-right: 1px solid #CDCFCC; }
    .tab1 td, .tab1 th { text-align: center; border-right: 1px solid #CDCFCC; }
    .tab1 td { padding: 8px; }
    .tab1 th { padding: 6px; }

/**
 * Onglets de navigation
 */
.tabs { padding-left: 7px; height: 20px; }
	.tabs li { float: left; margin-right: 5px; padding-left: 5px; }
		.tabs li a { display: block; float: left; line-height: 21px; padding: 0px 20px 0 15px; color: #fff; text-decoration: none; font-weight: bold; }
/* orange */
.tabs.orange { border-bottom: 1px solid #DB4807; }
	.tabs.orange li { background: url(../images/bg_tab_o_l.gif) no-repeat top left; }
	.tabs.orange li.actif { background: url(../images/bg_tab_o_actif_l.gif) no-repeat top left; }
	.tabs.orange li.inactif { background: url(../images/bg_tab_o_inactif_l.gif) no-repeat top left; }
		.tabs.orange li a { background: url(../images/bg_tab_o_r.gif) no-repeat top right; }
		.tabs.orange li.actif a { background: url(../images/bg_tab_o_actif_r.gif) no-repeat top right; }
		.tabs.orange li.inactif a { background: url(../images/bg_tab_o_inactif_r.gif) no-repeat top right; color:#CCC;}
.withBorder.orange { border-bottom: 11px solid #F3AC15; }
/* green */
.tabs.green { border-bottom: 1px solid #72A939; }
	.tabs.green li { background: url(../images/bg_tab_g_l.gif) no-repeat top left; }
	.tabs.green li.actif { background: url(../images/bg_tab_g_actif_l.gif) no-repeat top left; }
	.tabs.green li.inactif { background: url(../images/bg_tab_g_inactif_l.gif) no-repeat top left; }
		.tabs.green li a { background: url(../images/bg_tab_g_r.gif) no-repeat top right; }
		.tabs.green li.actif a { background: url(../images/bg_tab_g_actif_r.gif) no-repeat top right; }
		.tabs.green li.inactif a { background: url(../images/bg_tab_g_inactif_r.gif) no-repeat top right; color:#CCC;}
.withBorder.green { border-bottom: 11px solid #72A939; }

.tabsnv2 { padding-left: 7px; padding-top:2px; height: 20px; background:#72A939; color: #fff;}
	.tabsnv2 li { float: left; margin-right: 5px; padding-left: 5px; }
		.tabsnv2 li a { display: block; float: left; /*line-height: 21px;*/ padding: 0px 20px 0 15px; color: #fff; text-decoration: none; }
        .tabsnv2 li.actif a { font-weight: bold; }
/**
 * TreeView
 */
.treeview { background: url(../images/tree/line.gif) repeat-y 0 0; }
    .treeview div { line-height: 15px; background: url(../images/tree/node.gif) no-repeat bottom left; padding-left: 18px; }
    .treeview label { display: inline; float: none; width: auto; padding: 0; text-align: left; }
    .treeview .level1 {}
    .treeview .level2 { margin-left: 20px; }
    .treeview .level3 { margin-left: 40px; }
    .treeview .level4 { margin-left: 60px; }
    .treeview .level4 { margin-left: 80px; }
    .treeview .open { background: url(../images/tree/moins.gif) no-repeat 0px 2px; display: block; width: 18px; height: 18px; float: left; }
    .treeview .close { background: url(../images/tree/plus.gif) no-repeat 0px 2px; display: block; width: 18px; height: 18px; float: left; }

/**
 * YUI Styles
 */
.yui-skin-sam .yui-ac {}
.yui-skin-sam .yui-ac-input {}
.yui-skin-sam .yui-ac-container { position: relative; }
.yui-skin-sam .yui-ac-content { position: absolute; border:1px solid #808080; background:#fff; overflow:hidden; z-index:9050; }
.yui-skin-sam .yui-ac-shadow { position:absolute;margin:.3em;width:100%;background:#000;-moz-opacity:0.10;opacity:.10;filter:alpha(opacity=10);z-index:9049; }
.yui-skin-sam .yui-ac-content li { padding: 2px 5px; cursor: default; white-space: nowrap; }
.yui-skin-sam .yui-ac-content li.yui-ac-prehighlight { background: #B3D4FF; }
.yui-skin-sam .yui-ac-content li.yui-ac-highlight { background: #426FD9; color: #fff; }


#photoUpload { border: 1px solid #CDCFCC; width:120px; height:140px; position: absolute; top: 10px; right: 30px; }